/*
Theme Name:     Circles Child
Theme URI:      
Description:    Child theme for Circles theme 
Author: Team
Author URI: http://medialayout.com/
Template:       circles
Version:        1.0
*/

/* Contact Form 7 Styles 
---------------------------------*/ 

.wpcf7 textarea, input[type=text], input[type=email], input[type=tel] {
border: 1px solid #ccc;
padding: 10px 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.wpcf7 input[type=text], input[type=email], input[type=tel] {
width: 50%;
}

.wpcf7 textarea { 
width: 100%; 
} 

.wpcf7 #subject-field {
width: 100%; 
}

.cf7button {
background:#65d261;
border:1px;
color:white;
font-weight: bold;
font-size: 15px;
padding: 20px;
margin: 0 20px;
border-radius: 2px;
height: 60px;
behavior:url(border-radius.htc);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
}

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
border: 1px solid #ec3c06;
}
body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin-top: 2px;
background: none;
font-size: 15px;
}

body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}

body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}

.wpcf7-captchac {
padding: 20px 40px;
border: 1px solid #dee1e1;
margin-bottom: 10px;
}